
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "IOIVB", "IOIVB\IOIVB.vbproj", "{288D0E7D-F4EA-47B5-8045-C4DE4157167D}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "IOIVB.BOLIB", "IOIVB.BOLIB\IOIVB.BOLIB.vbproj", "{97F10661-0DCB-4F9F-873E-5B1AA2E9831C}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "IOIVB.UI", "IOIVB.UI\IOIVB.UI.vbproj", "{9D8345F0-FBC3-4767-A316-1821A4A7E1C8}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "IOI.BASE", "IOI.BASE\IOI.BASE.vbproj", "{35AA5A17-7E49-474A-A333-629AA3949C96}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 5
		SccLocalPath0 = .
		SccProjectUniqueName1 = IOIVB\\IOIVB.vbproj
		SccLocalPath1 = .
		SccProjectFilePathRelativizedFromConnection1 = IOIVB\\
		SccProjectUniqueName2 = IOIVB.BOLIB\\IOIVB.BOLIB.vbproj
		SccLocalPath2 = .
		SccProjectFilePathRelativizedFromConnection2 = IOIVB.BOLIB\\
		SccProjectUniqueName3 = IOIVB.UI\\IOIVB.UI.vbproj
		SccLocalPath3 = .
		SccProjectFilePathRelativizedFromConnection3 = IOIVB.UI\\
		SccProjectUniqueName4 = IOI.BASE\\IOI.BASE.vbproj
		SccLocalPath4 = .
		SccProjectFilePathRelativizedFromConnection4 = IOI.BASE\\
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{288D0E7D-F4EA-47B5-8045-C4DE4157167D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{288D0E7D-F4EA-47B5-8045-C4DE4157167D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{288D0E7D-F4EA-47B5-8045-C4DE4157167D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{288D0E7D-F4EA-47B5-8045-C4DE4157167D}.Release|Any CPU.Build.0 = Release|Any CPU
		{97F10661-0DCB-4F9F-873E-5B1AA2E9831C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97F10661-0DCB-4F9F-873E-5B1AA2E9831C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97F10661-0DCB-4F9F-873E-5B1AA2E9831C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97F10661-0DCB-4F9F-873E-5B1AA2E9831C}.Release|Any CPU.Build.0 = Release|Any CPU
		{9D8345F0-FBC3-4767-A316-1821A4A7E1C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D8345F0-FBC3-4767-A316-1821A4A7E1C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D8345F0-FBC3-4767-A316-1821A4A7E1C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D8345F0-FBC3-4767-A316-1821A4A7E1C8}.Release|Any CPU.Build.0 = Release|Any CPU
		{35AA5A17-7E49-474A-A333-629AA3949C96}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{35AA5A17-7E49-474A-A333-629AA3949C96}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{35AA5A17-7E49-474A-A333-629AA3949C96}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{35AA5A17-7E49-474A-A333-629AA3949C96}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
